@charset "UTF-8";
:root{
  --white:#fff;
  --navy:#0B2138;
  --red:#97180C;
  --yellow:#F7D57C;
  --gold:#BAA569;
}

.ntv-wrapper{
  background: url('../images/bg-base.jpg'),repeat top left;
  background-size: 400px;
}

.ntv-main img {
  width: 100%;
  /*vertical-align: bottom;*/
  display: block;
}

/*==================================

 Layout

==================================*/

.teaser-main-mainImg span{
  display: block;
  width: 100%;
  height: 100%;
  aspect-ratio: 350 / 237;
  border-radius: 0 0 5px 5px;
  background: url('../images/main-pc.jpg') no-repeat center top /cover;
  /* MV下見逃し対応
  margin-bottom: 100px;*/
}

.teaser-contents {
  box-sizing: border-box;
  font-size: 1.4rem;
  letter-spacing: 0.8px;
}
.teaser-contents a:hover, .bnr_cast a:hover {
  transition: opacity .1s;
	text-decoration:none;
	opacity:0.7;
}

/* ブロック */
.teaser-block{
  word-break: break-all;
}

.teaser-block-inner{
  padding: 0;
}

.teaser-block:has(.teaser-block-inner:empty) {
  display: none;
}

/* ブロックタイトル h3
--------------------------------- */
.teaser-block-title{
  position: relative;
  display: block;
  width: 100%;
  background:no-repeat center left / contain;
}

/* ブロック内テキスト */
.teaser-block p{
  line-height: 180%;
  color: var(--white);
  -webkit-font-smoothing: antialiased;
}

/* common */
.container-nami {
  display: block;
  padding: 5px 20px;
  background: url('../images/bg-nami-red.png') repeat top left;
  background-size: 160px;
  border-top: 1px solid var(--gold);
  border-bottom: 1px solid var(--gold);
}
.container-nami .inner{
  margin: 0 auto;
  padding: 40px 0 60px;
  border-top: 1px solid var(--gold);
  border-bottom: 1px solid var(--gold);
}

/* ---------------------------------
 右カラム設定
--------------------------------- */

/* 右カラム タイトル */
.ntv-box-title,
.ntv-box-title.title-base,
.drama-box-title.title-base {
  background-color: #7E2DA0;
}

/* ---------------------------------
 メニュー（UNIT04タイプ）設定
--------------------------------- */
.teaser-main-nav {
  position: relative;
  margin: 30px auto;
  padding: 0 5px;
  z-index: 2;
}
.teaser-main-nav ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0;
  margin: 0 auto;
  width: 100%;
}
.teaser-main-nav ul li {
  position: relative;
  /*vertical-align: top;*/
  display: block;
}

.teaser-main-nav ul li .label {
  position: absolute;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  top: 8px;
  left: 50%;
  width: 50%;
  font-size: 1.2rem;
  background-color: #5f1522;
  transform: translateX(-50%) rotate(-4deg);
  color: var(--white);
  z-index: 30;
}

.teaser-main-nav ul li a {
  text-indent: -9999px;
  display: block;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  height: 147px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}
.teaser-main-nav ul li a:hover{
  opacity: 0.7;
  transition: opacity .1s;
}
.teaser-main-nav ul li:nth-of-type(1) a {
  background-image: url("../images/nav/nav-sns.png");
}
.teaser-main-nav ul li:nth-of-type(2) a {
  background-image: url("../images/nav/nav-intro.png");
}
.teaser-main-nav ul li:nth-of-type(3) a {
  background-image: url("../images/nav/nav-cast.png");
}
.teaser-main-nav ul li:nth-of-type(4) a {
  background-image: url("../images/nav/nav-staff.png");
}
/* row-4（4列） */
.teaser-main-nav ul.row-4 li {
  width: 100%;
}

/* banner */
.teaser-banner-area{
  padding: 0 0 60px;
}
.teaser-banner-area ul{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.teaser-banner-area ul li {
  display: block;
  width: 100%;
}

.teaser-banner-area ul li.banner-item{
  width: calc((100% - 10px) / 2);
}

/* sns 
--------------------------------- */
#sns-area.teaser-block{
  padding: 0 0 60px;
}
#sns-area .teaser-block-title{
  margin: 0 auto 25px;
  max-width: 301px;
  aspect-ratio: 43 / 20;
  background-image: url('../images/ttl-sns.png');
}
#sns-area .follow-btn a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: 20px 10px;
  width: 100%;
  max-width: 320px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 100%;
  text-align: center;
  background: var(--white);
  color: var(--navy);
}
#sns-area .follow-btn a::before{
  position: absolute;
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  right: 5px;
  bottom: 5px;
  background: url('../images/icn-x-deco.png') no-repeat center top / cover;
}
#sns-area .follow-btn a img{
  display: block;
  margin-right: 10px;
  width: 28px;
  aspect-ratio: 1 / 1;
}

/* intro 
--------------------------------- */
#intro.teaser-block{
  padding: 0 0 80px;
}
#intro .teaser-block-title{
  margin: 0 auto 25px;
  max-width: 383px;
  aspect-ratio: 383 / 140;
  background-image: url('../images/ttl-intro.png');
}
#intro .intro-text{
  margin: 0 auto;
  width: 100%;
  max-width: 664px;
}
#intro .intro-text p{
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  text-indent: -9999px;
  white-space: nowrap;
  background: url('../images/intro-txt-pc.png') no-repeat center top / contain;
  aspect-ratio: 664 / 1125;
}

/* cast 
--------------------------------- */
#cast.teaser-block{
  padding: 0 0 100px;
}
#cast .teaser-block-inner{
  text-align: center;
}
#cast .teaser-block-title{
  margin: 0 auto 25px;
  max-width: 332px;
  aspect-ratio: 83 / 35;
  background-image: url('../images/ttl-cast.png');
}
#cast .cast-list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 16px 12px;
  margin-bottom: 40px;
}
#cast .cast-list li{
  width: 100%;
}
#cast .cast-michael{
  display: inline-block;
  padding: 2px 10px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 170%;
  text-align: center;
  background: rgba(55, 49, 84, 0.80);
  color: #fff;
}

/* staff 
--------------------------------- */
#staff.teaser-block{
  padding: 0 0 100px;
}
#staff .teaser-block-title{
  margin: 0 auto 25px;
  max-width: 380px;
  aspect-ratio: 19 / 7;
  background-image: url('../images/ttl-staff.png');
}
#staff .staff-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  row-gap: 25px;
}
#staff.teaser-block .staff-list dt {
  padding-right: 20px;
  width: 50%;
  text-align: right;
}
#staff.teaser-block .staff-list dt span{
  display: inline-block;
  padding: 0 10px;
  font-weight: bold;
  line-height: 180%;
  background: var(--yellow);
  color: var(--red);
  -webkit-font-smoothing: antialiased;
}
#staff.teaser-block .staff-list dd{
  width: 50%;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 170%;
  color: var(--white);
  -webkit-font-smoothing: antialiased;
}

/* series lineup */
.series-lineup {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  padding-bottom: 100px;
}

/*==================================

 MEDIA QUERY

==================================*/
@media screen and (max-width: 992px) {
  .teaser-block-inner{
    margin: 0 auto;
    width: min(92%, 660px);
    padding: 0 15px;
  }
  .teaser-main-nav{
    padding: 0 20px;
    max-width: 660px;
  }
  .teaser-main-nav ul li a{
    height: auto;
    aspect-ratio: 23 / 21;
  }
  .teaser-main-nav ul li .label{
    top: -2px;
    width: 70%;
    font-size: 1rem;
  }
  .teaser-banner-area,
  .series-lineup{
    margin: 0 auto;
    max-width: 660px;
  }
}
@media screen and (max-width: 700px) {
  .ntv-wrapper{
    background-size: 280px;
  }
  .teaser-block-inner{
    width: 100%;
  }
  .teaser-main-mainImg span{
    aspect-ratio: 75 / 53;
    border-radius: 0;
    background-image: url('../images/main-sp.jpg');
    /*MV下見逃し対応
    margin-bottom: 70px;*/
  }
  .teaser-main-nav{
    margin: 20px auto;
    padding: 0 15px;
  }
  /* common */
  .container-nami {
    padding: 5px 15px;
  }
  .container-nami .inner{
    padding: 30px 0 50px;
  }
  .teaser-banner-area{
    padding: 0 15px 40px;
  }
  /* sns */
  #sns-area .teaser-block-title{
    max-width: 193.5px;
  }
  #sns-area .follow-btn a{
    max-width: 270px;
    font-size: 1.4rem;
  }
  #sns-area .follow-btn a img{
    width: 24px;
  }
  #intro.teaser-block{
    padding: 0 0 50px;
  }
  #intro .teaser-block-title{
    margin-bottom: 20px;
    max-width: 246.21px;
  }
  #intro .intro-text{
    max-width: 480px;
  }
  #intro .intro-text p{
    aspect-ratio: 115 / 223;
    background-image: url('../images/intro-txt-sp.png');
  }
  #cast.teaser-block{
    padding: 0 0 60px;
  }
  #cast .teaser-block-title{
    max-width: 213.43px;
  }
  #cast .cast-list{
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin: 0 auto 40px;
    max-width: 360px;
  }
  #cast .cast-michael{
    font-size: 1.4rem;
  }
  #cast .cast-michael span{
    font-size: 1.6rem;
  }
  #staff.teaser-block{
    padding: 0 0 60px;
  }
  #staff .teaser-block-title{
    max-width: 244.29px;
  }
  #staff .staff-list{
    row-gap: 15px;
  }
  #staff.teaser-block .staff-list dt{
    padding-right: 15px;
  }
  #staff.teaser-block .staff-list dt span{
    padding: 0 5px;
    font-size: 1.3rem;
  }
  #staff.teaser-block .staff-list dd{
    font-size: 1.6rem;
  }
  .series-lineup{
    padding: 0 15px 60px;
  }
}
@media screen and (max-width: 500px) {
  #cast .cast-list{
    max-width: 310px;
  }
}

/* ---------------------------------
 PC用
--------------------------------- */
@media screen and (min-width: 993px) {
  .teaser-block:has(.teaser-block-inner:empty) {
    display: none;
  }
}